Debian Bug report logs - #320951
ITA: bbsload -- System load tool for the blackbox window

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Pascal Hakim <pasc@redellipse.net>

Date: Tue, 2 Aug 2005 11:03:13 UTC

Owned by: Stan Vasilyev <stan.vasilyev@csun.edu>

Severity: normal

Tags: help

Fixed in version bbsload/0.2.8-1

Done: Stan Vasilyev <stan.vasilyev@csun.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#320951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Hakim <pasc@redellipse.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pascal Hakim <pasc@redellipse.net>
To: submit@bugs.debian.org
Subject: O: bbsload -- System load tool for the blackbox window manager
Date: Tue, 2 Aug 2005 20:53:18 +1000
Package: wnpp
Severity: normal

I don't use blackbox anymore, and by extension this package either.

Let me know if you need sponsoring.

-- 
Pascal Hakim                                          0403 411 672
Do Not Bend



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#320951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <sv805828@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 320951@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <sv805828@csun.edu>
To: 320951@bugs.debian.org
Subject: Re: O: bbsload -- System load tool for the blackbox window manager
Date: Sat, 10 Sep 2005 22:01:43 -0700
There is a new upstream of bbsload available. I would like to adopt
bbsload as well as the other orphaned bb* packages. I need a sponsor to
upload the packages though.

Stan Vasilyev




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#320951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 320951@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 320951@bugs.debian.org, Stan Vasilyev <sv805828@csun.edu>
Subject: Re: Bug#320951: O: bbsload -- System load tool for the blackbox window manager
Date: Sun, 11 Sep 2005 12:27:52 -0500
On Sat, 2005-09-10 at 22:01 -0700, Stan Vasilyev wrote:
> There is a new upstream of bbsload available. I would like to adopt
> bbsload as well as the other orphaned bb* packages. I need a sponsor to
> upload the packages though.

This bug is still titled as bbsload orphaned. Could you please retitle
it accordingly? 

What exactly are the other packages you are planning to adopt? Only
bbsload, bbpager and bbappconf? Could you please take ownership of each
bugreport?

If you need any help, don't hesitate to ask.

--
David Moreno Garza <damog@damog.net>   | http://www.damog.net/
                   <damog@debian.org>  |         GPG: C671257D
  Open your mind and your ass will follow... :)




Owner recorded as Stan Vasilyev <sv805828@csun.edu>. Request was from Stan Vasilyev <sv805828@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <sv805828@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Stan Vasilyev <sv805828@csun.edu> to Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#320951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 320951-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Stan Vasilyev <stan.vasilyev@csun.edu>
Cc: 320951-quiet@bugs.debian.org
Subject: Bug#320951: ITA: bbsload -- System load tool for the blackbox window
Date: Mon, 17 Oct 2005 13:54:12 +0200
On Sun, Sep 11, 2005 at 12:34:32 -0700, Stan Vasilyev wrote:
> retitle 320951 ITA: bbsload -- System load tool for the blackbox window manager

Do you still intend to adopt bbsload?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#320951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 320951@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: Matej Vela <vela@debian.org>
Cc: 320951@bugs.debian.org
Subject: Re: Bug#320951: ITA: bbsload -- System load tool for the blackbox window
Date: Mon, 17 Oct 2005 13:06:57 -0700
[Message part 1 (text/plain, inline)]
Matej Vela wrote:

>
>Do you still intend to adopt bbsload?  (This is just a ping, I'm not
>interested in adopting it myself.)
>
I already adopted it a while ago and made a new package. I didn't find a
sponsor to upload it though. The Debian sources are available at:
http://stanvasilyev.homelinux.com/debian/bbsload/

Stan Vasilyev
[signature.asc (application/pgp-signature, attachment)]

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Stan Vasilyev <stan.vasilyev@csun.edu> to Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Pascal Hakim <pasc@redellipse.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 320951-close@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: 320951-close@bugs.debian.org
Subject: Bug#320951: fixed in bbsload 0.2.8-1
Date: Fri, 04 Nov 2005 06:17:17 -0800
Source: bbsload
Source-Version: 0.2.8-1

We believe that the bug you reported is fixed in the latest version of
bbsload, which is due to be installed in the Debian FTP archive:

bbsload_0.2.8-1.diff.gz
  to pool/main/b/bbsload/bbsload_0.2.8-1.diff.gz
bbsload_0.2.8-1.dsc
  to pool/main/b/bbsload/bbsload_0.2.8-1.dsc
bbsload_0.2.8-1_i386.deb
  to pool/main/b/bbsload/bbsload_0.2.8-1_i386.deb
bbsload_0.2.8.orig.tar.gz
  to pool/main/b/bbsload/bbsload_0.2.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 320951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stan Vasilyev <stan.vasilyev@csun.edu> (supplier of updated bbsload package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 Sep 2005 16:00:16 +0000
Source: bbsload
Binary: bbsload
Architecture: source i386
Version: 0.2.8-1
Distribution: unstable
Urgency: low
Maintainer: Stan Vasilyev <stan.vasilyev@csun.edu>
Changed-By: Stan Vasilyev <stan.vasilyev@csun.edu>
Description: 
 bbsload    - System load tool for the blackbox window manager
Closes: 320951
Changes: 
 bbsload (0.2.8-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #320951: ITA: bbsload -- System load tool
     for the blackbox window - Debian Bug report logs)
   * New upstream release
   * Updated Standards-Version to 3.6.2
   * debian/copyright
     + Updated Free Software Foundation address
     + Added contributors from AUTHORS file
   * Applied Euan MacGregor's patch which was reported to work on 0.2.8 (see
     #222856)
   * Added bbsload application to menu
   * Changed Build-Depends from xlibs-dev to individual -dev packages
   * Fixed timestamps in autoconf files (see
     http://sam.zoy.org/lectures/20050910-debian/img20.html)
   * Corrected the header section of manpage
   * Debhelper compatibility level 4
     + Removed DH_COMPAT from debian/rules
     + Created debian/compat
     + removed debian/bbsload.files
   * debian/bbsload.docs
     + Replaced README by data/README
   * debian/rules
     + Cleaned up the script by using more Debhelper tools
     + Removed unnecessary lines such as # remove empty directories
Files: 
 d41768352d070dbdf62feba43f5bf10b 612 x11 optional bbsload_0.2.8-1.dsc
 beef63c4a4cefaad5d02ffd7e133f6ae 108601 x11 optional bbsload_0.2.8.orig.tar.gz
 e985947c89caa63aa3aee0f0a01682e7 5437 x11 optional bbsload_0.2.8-1.diff.gz
 ad3387725ec63337fc12d7c1c921935e 50208 x11 optional bbsload_0.2.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDa2tWdC8qQo5jWl4RAkVwAJ4zsvQelpXXy6VjjUqHs5gqDK7uNwCggWD5
AlLVbd5qqXNAX6OgpSzv2IA=
=BVvN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:41:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:48:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.